<?php
namespace app\admin\model;

use think\Model;

/**
 * 用户管理
 */
class Systempayment extends Model
{
    public function getSystempayment()
    {
        $result = $this->select();

        return $result;
    }
    public function findSystempayment($systemPayment_id)
    {
        $result = $this->where(['systemPayment_id'=>$systemPayment_id])->find();

        return $result;
    }
    public function updateSystempayment($systemPayment_id, $data)
    {
        $result = $this->where(['systemPayment_id'=>$systemPayment_id])->update($data);

        return $result;
    }

}
